Bug 178241 - update security/kpcli from 1.6 to 1.7
Summary: update security/kpcli from 1.6 to 1.7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-04-29 20:20 UTC by alexander.4mail
Modified: 2013-05-13 03:30 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description alexander.4mail 2013-04-29 20:20:00 UTC
update security/kpcli from 1.6 to 1.7

Fix: --VS++wcV0S1rZb1Fb
Content-Type: text/x-diff; charset=us-ascii
Content-Disposition: attachment; filename="kpcli.diff"



--VS++wcV0S1rZb1Fb----99R9gnp9cvFZzsjNJqVewAKDdOZq3KCQ0v2sbGho47RtaQbA
Content-Type: text/plain; name="file.diff"
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment; filename="file.diff"

Index: Makefile
===================================================================
--- Makefile	(revision 316837)
+++ Makefile	(working copy)
@@ -1,7 +1,7 @@
 # $FreeBSD$
 
 PORTNAME=	kpcli
-PORTVERSION=	1.6
+PORTVERSION=	1.7
 CATEGORIES=	security
 MASTER_SITES=	SF/kpcli/
 EXTRACT_SUFX=	.pl
Index: distinfo
===================================================================
--- distinfo	(revision 316837)
+++ distinfo	(working copy)
@@ -1,2 +1,2 @@
-SHA256 (kpcli-1.6.pl) = 71949dfe3356bb31e96427cd862f3fd8a73eaff922359e89f5094a87f9f2bdda
-SIZE (kpcli-1.6.pl) = 72331
+SHA256 (kpcli-1.7.pl) = 6029dd27977c31bb90f8367d047ed629ce06c01dbaaf73a3b493445d44aa2ce9
+SIZE (kpcli-1.7.pl) = 74549
Comment 1 Martin Wilke freebsd_committer 2013-04-30 01:43:53 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2013-05-13 03:26:32 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2013-05-13 03:26:38 UTC
Author: miwi
Date: Mon May 13 02:26:26 2013
New Revision: 317989
URL: http://svnweb.freebsd.org/changeset/ports/317989

Log:
  - Update to 1.7
  
  PR:		178241
  Submitted by:	Alexander <alexander.4mail@gmail.com> (maintainer)

Modified:
  head/security/kpcli/Makefile   (contents, props changed)
  head/security/kpcli/distinfo   (contents, props changed)

Modified: head/security/kpcli/Makefile
==============================================================================
--- head/security/kpcli/Makefile	Mon May 13 02:13:10 2013	(r317988)
+++ head/security/kpcli/Makefile	Mon May 13 02:26:26 2013	(r317989)
@@ -1,7 +1,7 @@
 # $FreeBSD$
 
 PORTNAME=	kpcli
-PORTVERSION=	1.6
+PORTVERSION=	1.7
 CATEGORIES=	security
 MASTER_SITES=	SF/kpcli/
 EXTRACT_SUFX=	.pl

Modified: head/security/kpcli/distinfo
==============================================================================
--- head/security/kpcli/distinfo	Mon May 13 02:13:10 2013	(r317988)
+++ head/security/kpcli/distinfo	Mon May 13 02:26:26 2013	(r317989)
@@ -1,2 +1,2 @@
-SHA256 (kpcli-1.6.pl) = 71949dfe3356bb31e96427cd862f3fd8a73eaff922359e89f5094a87f9f2bdda
-SIZE (kpcli-1.6.pl) = 72331
+SHA256 (kpcli-1.7.pl) = 6029dd27977c31bb90f8367d047ed629ce06c01dbaaf73a3b493445d44aa2ce9
+SIZE (kpcli-1.7.pl) = 74549
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"